title:
  en: Skills & Interests 
  fr: Compétences & Intérêts
content:
  - title: 
      fr: Langages Informatique
      en: Computer Languages
    content:
      - Python
      - Scala
      - SQL
      - Java
      - Clojure
      - R
      - C
      - C++
      - LaTeX
      - Bash
      - VBA
  - title:
      fr: Librairies
      en: Libraries
    content:
      - Numpy
      - Pandas
      - Spark/PySpark
      - PyTorch
      - Spacy
      - Jupyter
      - scikit-learn
      - Tidyverse
      - XGBoost
      - Typelevel
  - title: Frameworks
    content:
      - Flask
      - Hugo
      - QT
  - title:
      en: "Data Science and Engineering"
      fr: "Sciences et Ingénierie des Données"
    content:
      fr:
        - Analyse de données
        - Calcul distribué
        - Data Mining
        - NLP
        - Machine-Learning
        - Deep-Learning
        - Base de données
        - Analyse de réseaux
        - Analyse de séries temporelles
      en:
        - Data Analysis
        - Optimization
        - Distributed Computing
        - Data Mining
        - NLP
        - Machine-Learning
        - Deep-Learning
        - Database Systems
        - Network Analysis
        - Time Series Analysis
  - title:
      fr: "Systèmes d'Exploitation"
      en: "Operating Systems"
    content:
      - fr: 
          Systèmes UNIX: [Linux, BSD]
        en: 
          UNIX systems: [Linux, BSD]
      - Windows
  - title:
      fr: Bases de données
      en: Database systems
    content:
      - PostgreSQL
      - SQLite
      - Neo4j
      - Cassandra
      - MariaDB
      - Apache Hive
      - SAP IQ
      - SAP ASE
  - title:
      fr: "Bureautique"
      en: "Office Automation"
    content:
      - Microsoft Office: [Word, Excel, PowerPoint, Outlook]
      - Libre Office
  - title:
      fr: Gestion de Projet
      en: Project Management
    content: [Git, Kanban, Scrum, Agile, JIRA]
  - title:
      fr: "Autres Outils Informatiques"
      en: "Other IT Tools"
    content:
      - Apache Hadoop: ["YARN", "MapR", "HDFS"]
      - Docker
      - Proxmox VE
  - title:
      fr: Intérêts
      en: Interests
    content:
      fr:
        - Jeux de Société
        - Japanimation
        - Randonnées
        - Escalade
        - Creative Coding
        - Course à Pied
      en:
        - Board Games
        - Japanimation
        - Hiking
        - Climbing
        - Creative Coding
        - Running
